Feed for barbier@debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
Package hmat-oss version 1.2.0 is outdated by 1.5.0
Package hmat-oss version 1.2.0 is up to date
Package oce is no longer maintained by barbier@debian.org and/or was removed from Debian Stable
Package opencascade-oce version 0.17.2 is outdated by 0.18.3
Package opencascade-oce was added to Debian Stable and/or assigned to barbier@debian.org